/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


body:not(.elementor-editor-active) .title-section{z-index: 10 !important;}


/* -- flyout -- */
/*.flyout-content input, .flyout-content textarea {border:1px solid #ffffff !important; background-color: #ffffff !important;}*/
.flyout-content button[type=submit]{background-color: #6da3ab !important;}


/*-- footer -- */
#footer .widget_nav_menu li{border: 0px !important;}
#footer .widget-title {border-width: 0px; padding-right: 0; padding-left: 0;}